td.thumb { height:163px; width:163px; background:url(../images/churchLife/picasaPhotoBGsm.gif) no-repeat left; text-align:center; vertical-align:middle; }
/*td.thumb a { display:block; height:100%; width:100%; vertical-align:middle; }*/
td.thumb img { max-height:142px; max-width:142px; margin:0 4px 0 3px; 0px; border:solid #000 2px; }
div.pic_date { float:right; font:12px Arial, Helvetica, sans-serif; }
td.event_info { vertical-align:top; }
td.event_info ul { list-style:none; float:left; }
td.event_info li { font:13px "Times New Roman", Times, serif; font-weight:normal; }
td.event_info a { color:#4D4D4D; font-weight:bold; text-decoration:none; }
td.event_info a p { padding:0 25px 0 8px; font:15px 'Times New Roman', Times, serif; text-decoration:none; }